/**
 * Copyright (C), 2015-2019
 * Author:   HJL
 * Date:     2019/9/2 14:22
 * Description:统计
 */
package com.emr.entity;

import sun.rmi.runtime.Log;

import java.math.BigDecimal;

public class SignList {
    private String id;
    private String idtile;

    public String getIdtile() {
        return idtile;
    }

    public void setIdtile(String idtile) {
        this.idtile = idtile;
    }

    private String masterID;

    public String getdTime() {
        return dTime;
    }

    public void setdTime(String dTime) {
        this.dTime = dTime;
    }

    private String c1;
    private String dTime;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getMasterID() {
        return masterID;
    }

    public void setMasterID(String masterID) {
        this.masterID = masterID;
    }

    public String getC1() {
        return c1;
    }

    public void setC1(String c1) {
        this.c1 = c1;
    }
}
 

